## puppet-beaker 4.1.0

=== debian/changelog ===
puppet-beaker (4.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #914977)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Nov 2018 12:11:30 +0100
