=== debian/control ===
Source: puppet-beaker
Section: admin
Priority: optional
Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 11),
 gem2deb,
 rake,
 ruby-fakefs,
 ruby-rspec,
 ruby-rspec-its,
 ruby-simplecov,
 ruby-beaker-hostgenerator,
 ruby-hocon,
 ruby-in-parallel,
 ruby-minitar,
 ruby-minitest,
 ruby-net-scp,
 ruby-open-uri-redirections,
 ruby-pry-byebug,
 ruby-rsync,
 ruby-thor
Standards-Version: 4.2.1
Homepage: https://github.com/puppetlabs/beaker
Vcs-Browser: https://salsa.debian.org/debian/puppet-beaker
Vcs-Git: https://salsa.debian.org/debian/puppet-beaker.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: puppet-beaker
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends},
 ruby-beaker-hostgenerator,
 ruby-hocon,
 ruby-in-parallel,
 ruby-minitar,
 ruby-minitest,
 ruby-net-scp,
 ruby-open-uri-redirections,
 ruby-pry-byebug,
 ruby-rsync,
 ruby-thor
Description: test harness providing platform abstraction and VM provisioning
 Test harness focused on acceptance testing via interactions between
 multiple (virtual) machines. It provides platform abstraction between
 different Systems Under Test (SUTs), and it can also be used as a
 virtual machine provisioner - setting up machines, running any
 commands on those machines, and then exiting.
 .
 Beaker runs tests written in Ruby, and provides additional
 Domain-Specific Language (DSL) methods. This gives you access to all
 standard Ruby along with acceptance testing specific commands.
