## puppet-beaker 4.21.0

=== debian/changelog ===
puppet-beaker (4.21.0-3) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Relax version constraints of net-s{sh,cp}

 -- Sebastien Delafond <seb@debian.org>  Wed, 20 Jan 2021 10:22:20 +0100

puppet-beaker (4.21.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix autopkgtest (Closes: #956595)
  * Tighten dependency on ruby-thor
  * Trim trailing whitespace in d/rules

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 14 Apr 2020 13:04:41 +0530

puppet-beaker (4.21.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.21.0
    - Fixes FTBFS (Closes: #954614)
  * Add d/watch
  * Bump dh-compat to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 02 Apr 2020 15:23:48 +0530
