=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Freexian Packaging Team <team+freexian@tracker.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  gem2deb,
  rake,
  ruby-fakefs,
@@ -19,13 +19,14 @@
  ruby-open-uri-redirections,
  ruby-pry-byebug,
  ruby-rsync,
- ruby-thor
-Standards-Version: 4.2.1
+ ruby-thor (>= 0.20)
+Standards-Version: 4.5.0
 Homepage: https://github.com/puppetlabs/beaker
 Vcs-Browser: https://salsa.debian.org/debian/puppet-beaker
 Vcs-Git: https://salsa.debian.org/debian/puppet-beaker.git
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: puppet-beaker
 Architecture: all
@@ -40,7 +41,7 @@
  ruby-open-uri-redirections,
  ruby-pry-byebug,
  ruby-rsync,
- ruby-thor
+ ruby-thor (>= 0.20)
 Description: test harness providing platform abstraction and VM provisioning
  Test harness focused on acceptance testing via interactions between
  multiple (virtual) machines. It provides platform abstraction between
