## puppet-beaker 4.30.0

=== debian/changelog ===
puppet-beaker (4.30.0-1) unstable; urgency=medium

  * Team upload
  * Use ${ruby:Depends} instead of obsolete ruby-interpreter
  * New upstream version 4.30.0
  * Add ruby-stringify-hash in build-dep
  * Refresh patch
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Oct 2021 10:19:20 +0200

puppet-beaker (4.28.1-1) experimental; urgency=medium

  [ Sébastien Delafond ]
  * New upstream version 4.28.1
  * Rediff patches
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Apr 2021 15:06:16 +0200
