=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
  ruby-open-uri-redirections,
  ruby-pry-byebug,
  ruby-rsync,
+ ruby-stringify-hash,
  ruby-thor (>= 0.20)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/puppetlabs/beaker
 Vcs-Browser: https://salsa.debian.org/debian/puppet-beaker
 Vcs-Git: https://salsa.debian.org/debian/puppet-beaker.git
@@ -31,7 +32,7 @@
 Package: puppet-beaker
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends},
+Depends: ${ruby:Depends}, ${misc:Depends},
  ruby-beaker-hostgenerator,
  ruby-hocon,
  ruby-in-parallel,
@@ -41,6 +42,7 @@
  ruby-open-uri-redirections,
  ruby-pry-byebug,
  ruby-rsync,
+ ruby-stringify-hash,
  ruby-thor (>= 0.20)
 Description: test harness providing platform abstraction and VM provisioning
  Test harness focused on acceptance testing via interactions between
