=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	rspec
-endif 
+endif
