=== debian/watch ===
version=4
https://github.com/puppetlabs/beaker/releases .*/(.*).tar.gz
